=== debian/changelog ===
ros-indigo-segbot-description (0.3.5-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-segbot-description (0.3.4-0trusty) trusty; urgency=high

  * fixed hokuyo location in segbot v2 and segbot v3.
  * updated for hokuyo on segbot v3
  * some more updates to segbot_v3.
  * added a mount for the velodyne, along with necessary dependencies.
  * fixed segbot v3 urdf file.
  * fixed the basic segbot v3 description, which is now ready for supplanting the chassis. fixed the segbot v3 controller.
  * removed redundant arm urdf file from segbot_description.
  * chasis for the arm version of the robot
  * updated and added segbot_v2.arm. fixed some issues with previous commit. closes #34 <https://github.com/utexas-bwi/segbot/issues/34>.
  * updated segbot_v2 to use independent sensor plate mount. see #34 <https://github.com/utexas-bwi/segbot/issues/34>
  * Contributors: Jivko Sinapov, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 08 Aug 2016 05:00:00 -0000

ros-indigo-segbot-description (0.3.3-0trusty) trusty; urgency=high

  * fixed long standing issue of robot not rotating in place correctly using gazebo_ros_planar_move.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000

ros-indigo-segbot-description (0.3.2-0trusty) trusty; urgency=high

  * added sensor plate and sonars to tf tree for segbot v2.
  * make standoff urdf more generic. dropped the 632 suffix and added radius as a parameter
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 31 Mar 2015 05:00:00 -0000

ros-indigo-segbot-description (0.3.1-0trusty) trusty; urgency=high

  * removed redundant segbot v1 models.
  * added new segbot v2 model URDF.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 24 Mar 2015 05:00:00 -0000

ros-indigo-segbot-description (0.3.0-0trusty) trusty; urgency=high

  * modified simple robot model in gazebo to be more accurate while still being able to detect other robots.
  * temp update to change range of hokuyo in simulation.
  * added the kinect.dae mesh that was missing in the meshes folder of segbot_description package
  * Contributors: Jivko Sinapov, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 14 Mar 2015 05:00:00 -0000

ros-indigo-segbot-description (0.2.1-0trusty) trusty; urgency=high

  * fix some problems catkin_lint discovered

 -- Piyush Khandelwal <piyushk@gmail.com>  Thu, 24 Apr 2014 05:00:00 -0000

ros-indigo-segbot-description (0.2.0-0trusty) trusty; urgency=high

  * Release to Hydro.
  * segbot_description: correct height of hokuyo in other robots.
  * segbot_description: coordinate corrections for sensor_mount and
    hokuyo.
  * Add sensor mount top plate, still approximate.
  * segbot_description: add approximate location of sensor mount.
  * segbot_description: add chassis mount plate.
  * Add launch file for displaying xacro files.
  * Updated descriptions and licensing information

 -- Piyush Khandelwal <piyushk@gmail.com>  Thu, 17 Apr 2014 05:00:00 -0000

ros-indigo-segbot-description (0.1.9-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sun, 15 Dec 2013 06:00:00 -0000

ros-indigo-segbot-description (0.1.8-0trusty) trusty; urgency=high

  * added configuration with both the hokuyo and kinect in it
  * segbot_description: add empty new change entry
  * Contributors: Jack O'Quin, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 04 Dec 2013 06:00:00 -0000

ros-indigo-segbot-description (0.1.7-0trusty) trusty; urgency=high

  * increasing inertia to keep robot vertical when using gazebo_ros_planar_move

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 03 Sep 2013 05:00:00 -0000

ros-indigo-segbot-description (0.1.6-0trusty) trusty; urgency=high

  * increased model height to make the robots more visible in gazebo
  * added inertial and collision changes that make the robot move properly under the simple model assumption in gazebo. The collision model of the robot no longer receives returns from the laser.
  * significantly cleaned up segbot_description. need new version of xacro to be released before merging with devel. closes #7 <https://github.com/utexas-bwi/segbot/issues/7>, #12 <https://github.com/utexas-bwi/segbot/issues/12>
  * moved plugins to new version in gazebo_plugins. closes #13 <https://github.com/utexas-bwi/segbot/issues/13>

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 13 Aug 2013 05:00:00 -0000

ros-indigo-segbot-description (0.1.5-0trusty) trusty; urgency=high

  * cleaned up and alphabetized cmake and package description files
  * reverting visual plugin change until pull request makes it to gazebo. See #21 <https://bitbucket.org/osrf/sdformat/pull-request/21/patch-to-allow-parser_urdf-to-parse-visual/diff>

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 16 Jul 2013 05:00:00 -0000

ros-indigo-segbot-description (0.1.4-0trusty) trusty; urgency=high

  * releasing 0.1.4 with properly formatted changelogs. see #10 <https://github.com/utexas-bwi/segbot/issues/10>
  * some cmake cleanup

 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 13 Jul 2013 05:00:00 -0000

ros-indigo-segbot-description (0.1.3-0trusty) trusty; urgency=high

  * URDF now sets all parameters for diff_drive plugin, removing unneeded warnings
  * reverted robot radius

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 10 Jul 2013 05:00:00 -0000

ros-indigo-segbot-description (0.1.0-0trusty) trusty; urgency=high

  * now using only 50 pixels for depthimage_to_laserscan
  * xacro is only required by launch files
  * catkinizing against hydro. progress towards #6 <https://github.com/utexas-bwi/segbot/issues/6>
  * ported diff drive plugin to gazebo_ros_pkgs. Cosmetic changes to the plugin are reflected here
  * reverting laptop fix while patch propogates to system gazebo release

