=== debian/control ===
Source: ros-indigo-segbot-description
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/segbot_description
Standards-Version: 3.9.2

Package: ros-indigo-segbot-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-pr2-description, ros-indigo-velodyne-description, ros-indigo-velodyne-gazebo-plugins, ros-indigo-xacro
Description: Contains URDF descriptions of all robot components and sensors for the segbot, as well as all the different sensor configurations for a segbot.
